Skip to content

Natural Law

I. ITS ESSENCE

In English this term is frequently employed as equivalent to the laws of nature, meaning the order which governs the activities of the material universe. Among the Roman jurists natural law designated those instincts and emotions common to man and the lower animals, such as the instinct of self-preservation and love of offspring. In its strictly ethical application–the sense in which this article treats it–the natural law is the rule of conduct which is prescribed to us by the Creator in the constitution of the nature with which He has endowed us.

According to St. Thomas, the natural law is "nothing else than the rational creature's participation in the eternal law " (I-II, Q. xciv). The eternal law is God's wisdom, inasmuch as it is the directive norm of all movement and action. When God willed to give existence to creatures, He willed to ordain and direct them to an end. In the case of inanimate things, this Divine direction is provided for in the nature which God has given to each; in them determinism reigns. Like all the rest of creation, man is destined by God to an end, and receives from Him a direction towards this end. This ordination is of a character in harmony with his free intelligent nature. In virtue of his intelligence and free will , man is master of his conduct. Unlike the things of the mere material world he can vary his action, act, or abstain from action, as he pleases. Yet he is not a lawless being in an ordered universe. In the very constitution of his nature, he too has a law laid down for him, reflecting that ordination and direction of all things, which is the eternal law. The rule, then, which God has prescribed for our conduct, is found in our nature itself. Those actions which conform with its tendencies, lead to our destined end, and are thereby constituted right and morally good; those at variance with our nature are wrong and immoral.

The norm, however, of conduct is not some particular element or aspect of our nature. The standard is our whole human nature with its manifold relationships, considered as a creature destined to a special end. Actions are wrong if, though subserving the satisfaction of some particular need or tendency, they are at the same time incompatible with that rational harmonious subordination of the lower to the higher which reason should maintain among our conflicting tendencies and desires (see G OOD ). For example, to nourish our bodies is right; but to indulge our appetite for food to the detriment of our corporal or spiritual life is wrong. Self-preservation is right, but to refuse to expose our life when the well-being of society requires it, is wrong. It is wrong to drink to intoxication, for, besides being injurious to health, such indulgence deprives one of the use of reason, which is intended by God to be the guide and dictator of conduct. Theft is wrong, because it subverts the basis of social life; and man's nature requires for its proper development that he live in a state of society. There is, then, a double reason for calling this law of conduct natural: first, because it is set up concretely in our very nature itself, and second, because it is manifested to us by the purely natural medium of reason. In both respects it is distinguished from the Divine positive law, which contains precepts not arising from the nature of things as God has constituted them by the creative act, but from the arbitrary will of God. This law we learn not through the unaided operation of reason, but through the light of supernatural revelation.

We may now analyse the natural law into three constituents: the discriminating norm, the binding norm ( norma obligans ), and the manifesting norm. The discriminating norm is, as we have just seen, human nature itself, objectively considered. It is, so to speak, the book in which is written the text of the law, and the classification of human actions into good and bad. Strictly speaking, our nature is the proximate discriminating norm or standard. The remote and ultimate norm, of which it is the partial reflection and application, is the Divine nature itself, the ultimate groundwork of the created order. The binding or obligatory norm is the Divine authority, imposing upon the rational creature the obligation of living in conformity with his nature, and thus with the universal order established by the Creator. Contrary to the Kantian theory that we must not acknowledge any other lawgiver than conscience, the truth is that reason as conscience is only immediate moral authority which we are called upon to obey, and conscience itself owes its authority to the fact that it is the mouthpiece of the Divine will and imperium . The manifesting norm ( norma denuntians ), which determines the moral quality of actions tried by the discriminating norm, is reason. Through this faculty we perceive what is the moral constitution of our nature, what kind of action it calls for, and whether a particular action possesses this requisite character.

THE CONTENTS OF THE NATURAL LAW

Radically, the natural law consists of one supreme and universal principle, from which are derived all our natural moral obligations or duties. We cannot discuss here the many erroneous opinions regarding the fundamental rule of life. Some of them are utterly false –for instance, that of Bentham, who made the pursuit of utility or temporal pleasure the foundation of the moral code, and that of Fichte, who taught that the supreme obligation is to love self above everything and all others on account of self. Others present the true idea in an imperfect or one-sided fashion. Epicurus, for example, held the supreme principle to be, "Follow nature "; the Stoics inculcated living according to reason. But these philosophers interpreted their principles in a manner less in conformity with our doctrine than the tenor of their words suggests. Catholic moralists, though agreeing upon the underlying conception of the Natural Law, have differed more or less in their expression of its fundamental formula. Among many others we find the following: "Love God as the end and everything on account of Him"; "Live conformably to human nature considered in all its essential respects"; "Observe the rational order established and sanctioned by God "; "Manifest in your life the image of God impressed on your rational nature." The exposition of St. Thomas is at once the most simple and philosophic. Starting from the premise that good is what primarily falls under the apprehension of the practical reason –that is of reason acting as the dictator of conduct–and that, consequently, the supreme principle of moral action must have the good as its central idea, he holds that the supreme principle, from which all the other principles and precepts are derived, is that good is to be done, and evil avoided (I-II, Q, xciv, a. 2).

Passing from the primary principle to the subordinate principles and conclusions, moralists divide these into two classes: (1) those dictates of reason which flow so directly from the primary principle that they hold in practical reason the same place as evident propositions in the speculative sphere, or are at least easily deducible from the primary principle. Such, for instance, are "Adore God "; "Honour your parents "; "Do not steal"; (2) those other conclusions and precepts which are reached only through a more or less complex course of inference. It is this difficulty and uncertainty that requires the natural law to be supplemented by positive law, human and Divine. As regards the vigour and binding force of these precepts and conclusions, theologians divide them into two classes, primary and secondary. To the first class belong those which must, under all circumstances, be observed if the essential moral order is to be maintained. The secondary precepts are those whose observance contributes to the public and private good and is required for the perfection of moral development, but is not so absolutely necessary to the rationality of conduct that it may not be lawfully omitted under some special conditions. For example, under no circumstances is polyandry compatible with the moral order, while polygamy, though inconsistent with human relations in their proper moral and social development, is not absolutely incompatible with them under less civilized conditions.

III. THE QUALITIES OF THE NATURAL LAW

(a) The natural law is universal , that is to say, it applies to the entire human race, and is in itself the same for all. Every man, because he is a man, is bound, if he will conform to the universal order willed by the Creator, to live conformably to his own rational nature, and to be guided by reason. However, infants and insane persons, who have not the actual use of their reason and cannot therefore know the law, are not responsible for that failure to comply with its demands. (b) The natural law is immutable in itself and also extrinsically. Since it is founded in the very nature of man and his destination to his end–two bases which rest upon the immutable ground of the eternal law –it follows that, assuming the continued existence of human nature, it cannot cease to exist. The natural law commands and forbids in the same tenor everywhere and always. We must, however, remember that this immutability pertains not to those abstract imperfect formulæ in which the law is commonly expressed, but to the moral standard as it applies to action in the concrete, surrounded with all its determinate conditions. We enunciate, for instance, one of the leading precepts in the words: "Thou shalt not kill"; yet the taking of human life is sometimes a lawful, and even an obligatory act. Herein exists no variation in the law ; what the law forbids is not all taking of life, but all unjust taking of life.

With regard to the possibility of any change by abrogation or dispensation, there can be no question of such being introduced by any authority except that of God Himself. But reason forbids us to think that even He could exercise such power, because, given the hypothesis that He wills man to exist, He wills him necessarily to live conformably to the eternal law, by observing in his conduct the law of reason. The Almighty, then, cannot be conceived as willing this and simultaneously willing the contradictory, that man should be set free from the law entirely through its abrogation, or partially through dispensation from it. It is true that some of the older theologians, followed or copied by some later ones, hold that God can dispense, and, in fact in some instances, has dispensed from the secondary precepts of the natural law, while others maintain that the bearing of the natural law is changed by the operation of positive law. However, an examination of the arguments offered in support of these opinions shows that the alleged examples of dispensation are: (a) cases where a change of conditions modifies the application of the law, or (b) cases concerning obligations not imposed as absolutely essential to the moral order, though their fulfillment is necessary for the full perfection of conduct, or (c) instances of addition made to the law.

As examples of the first category are cited God's permission to the Hebrews to despoil the Egyptians, and His command to Abraham to sacrifice Isaac. But it is not necessary to see in these cases a dispensation from the precepts forbidding theft and murder. As the Sovereign Lord of all things, He could withdraw from Isaac his right to life, and from the Egyptians their right of ownership, with the result that neither would the killing of Isaac be an unjust destruction of life, nor the appropriation of the Egyptians' goods the unjust taking of another's property. The classic instance alleged as an example of (b) is the legalization of polygamy among the Hebrews. Polygamy, however, is not under all circumstances incompatible with the essential principles of a rationally ordered life, since the chief ends prescribed by nature for the marital union–the propagation of the race and the due care and education of offspring–may, in certain states of society, be attained in a polygamous union. The theory that God can dispense from any part of the law, even from the secondary precepts, is scarcely compatible with the doctrine, which is the common teaching of the School, that the natural law is founded on the eternal law, and, therefore, has for its ultimate ground the immutable essence of God himself. As regards (c), when positive law, human or Divine, imposes obligations which only modify the bearing of the natural law, it cannot correctly be said to change it. Positive law may not ordain anything contrary to the natural law, from which it draws its authority; but it may–and this is one of its functions–determine with more precision the bearing of the natural law, and for good reasons, supplement its conclusions. For example, in the eyes of the natural law mutual verbal agreement to a contract is sufficient; yet, in many kinds of contract, the civil law declares that no agreement shall be valid, unless it be expressed in writing and signed by the parties before witnesses. In establishing this rule the civil authority merely exercises the power which it derives from the natural law to add to the operation of the natural law such conditions as the common good may call for. Contrary to the almost universally received doctrine, a few theologians held erroneously that the natural law depends not on the essential necessary will of God, but upon His arbitrary positive will, and taught consistently with this view, that the natural law may be dispensed from or even abrogated by God. The conception, however, that the moral law is but an arbitrary enactment of the Creator, involves the denial of any absolute distinction between right and wrong–a denial which, of course, sweeps away the very foundation of the entire moral order.

IV. OUR KNOWLEDGE OF THE LAW

Founded in our nature and revealed to us by our reason, the moral law is known to us in the measure that reason brings a knowledge of it home to our understanding. The question arises: How far can man be ignorant of the natural law, which, as St. Paul says, is written in the human heart ( Romans 2:14 )? The general teaching of theologians is that the supreme and primary principles are necessarily known to every one having the actual use of reason. These principles are really reducible to the primary principle which is expressed by St. Thomas in the form: "Do good and avoid evil ". Wherever we find man we find him with a moral code, which is founded on the first principle that good is to be done and evil avoided. When we pass from the universal to more particular conclusions, the case is different. Some follow immediately from the primary, and are so self-evident that they are reached without any complex course of reasoning. Such are, for example: "Do not commit adultery "; "Honour your parents ". No person whose reason and moral nature is ever so little developed can remain in ignorance of such precepts except through his own fault. Another class of conclusions comprises those which are reached only by a more or less complex course of reasoning. These may remain unknown to, or be misinterpreted even by persons whose intellectual development is considerable. To reach these more remote precepts, many facts and minor conclusions must be correctly appreciated, and, in estimating their value, a person may easily err, and consequently, without moral fault, come to a false conclusion.

A few theologians of the seventeenth and eighteenth centuries, following some older ones, maintained that there cannot exist in anyone practical ignorance of the natural law. This opinion however has no weight (for the controversy see Bouquillon, "Theologia Fundamentalis", n. 74). Theoretically speaking, man is capable of acquiring a full kowledge of the moral law, which is, as we have seen, nothing but the dictates of reason properly exercised. Actually, taking into consideration the power of passion, prejudice, and other influences which cloud the understanding or pervert the will, one can safely say that man, unaided by supernatural revelation, would not acquire a full and correct knowledge of the contents of the natural law (cf. Vatican Council, Sess. III, cap. ii). In proof we need but recall that the noblest ethical teaching of pagans, such as the systems of Plato, Aristotle, and the Stoics, was disfigured by its approbation of shockingly immoral actions and practices.

As the fundamental and all-embracing obligation imposed upon man by the Creator, the natural law is the one to which all his other obligations are attached. The duties imposed on us in the supernatural law come home to us, because the natural law and its exponent, conscience, tell us that, if God has vouchsafed to us a supernatural revelation with a series of precepts, we are bound to accept and obey it. The natural law is the foundation of all human law inasmuch as it ordains that man shall live in society, and society for its constitution requires the existence of an authority, which shall possess the moral power necessary to control the members and direct them to the common good. Human laws are valid and equitable only in so far as they correspond with, and enforce or supplement the natural law; they are null and void when they conflict with it. The United States system of equity courts, as distinguished from those engaged in the administration of the common law, are founded on the principle that, when the law of the legislator is not in harmony with the dictates of the natural law, equity ( æquitas, epikeia ) demands that it be set aside or corrected. St. Thomas explains the lawfulness of this procedure. Because human actions, which are the subject of laws are individual and innumerable, it is not possible to establish any law that may not sometimes work out unjustly. Legislators, however, in passing laws attend to what commonly happens, though to apply the common rule will sometimes work injustice and defeat the intention of the law itself. In such cases it is bad to follow the law ; it is good to set aside its letter and follow the dictates of justice and the common good (II-II, Q. cxx, a. 1). Logically, chronologically, and ontologically antecedent to all human society for which it provides the indispensable basis, the natural or moral law is neither–as Hobbes, in anticipation of the modern positivistic school, taught–a product of social agreement or convention, nor a mere congeries of the actions, customs, and ways of man, as claimed by the ethicists who, refusing to acknowledge the First Cause as a Personality with whom one entertains personal relations, deprive the law of its obligatory basis. It is a true law, for through it the Divine Mind imposes on the subject minds of His rational creatures their obligations and prescribes their duties.

More Volume: N 287

Click/Touch the sub-volume below to view encyclopedia articles within the sub-volume.

1

Nélaton, Auguste

Famous French surgeon; born in Paris, 17 June, 1807, d. there 21 Sept., 1873. He made his ...

× Close

1

Nève, Felix-Jean-Baptiste-Joseph

Orientalist and philologist, born at Ath, Belgium, 13 June, 1816; died at Louvain, 23 May, ...

× Close

1

Nîmes

(NEMAUSENSIS) Diocese ; suffragan of Avignon, comprises the civil Department of Gard. By the ...

× Close

Na 60

Nabo

( Septuagint, Nabau ). A town mentioned in several passages of the Old Testament, v.g., ...

Nabor and Felix, Saints

Martyrs during the persecution of Diocletian (303). The relics of these holy witnesses to the ...

Nabuchodonosor

The Babylonian form of the name is Nabu-kudurri-usur, the second part of which is variously ...

Nacchiante, Giacomo

(Naclantus). Dominican theologian, born at Florence ; died at Chioggia, 6 May, 1569; he ...

Nacolia

(Nacoleia). A titular metropolitan see in Phrygia Salutaris. This town, which took its name ...

Nagasaki

(Nagasakiensis). Nagasaki, capital of the prefecture ( ken ) of the same name, is situated ...

Nagpur

(Nagpurensis) Diocese in India, suffragan to Madras. Formerly the north-western portion of ...

Nahanes

"People of the Setting Sun", a tribe of the great Dene family of American Indians, whose habitat ...

Nahum

One of the Prophets of the Old Testament, the seventh in the traditional list of the twelve ...

Nails, Holy

The question has long been debated whether Christ was crucified with three or with four nails. ...

Naim

(NAIN). The city where Christ raised to life the widow's son ( Luke 7:11-17 ). The Midrash ...

Name of Jesus, Religious Communities of the

(1) Knights of the Name of Jesus, also known as Seraphim, founded in 1334 by the Queens of Norway ...

Name of Mary, Feast of the Holy

We venerate the name of Mary because it belongs to her who is the Mother of God, the holiest of ...

Names of Jesus and Mary, Sisters of the Holy

A religious congregation founded at Longueuil, Quebec, 8 December, 1844, under the patronage of ...

Names, Christian

" Christian names", says the Elizabethan antiquary, Camden, "were imposed for the distinction of ...

Names, Hebrew

To the philosopher a name is an artificial sign consisting in a certain combination of ...

Namur

Diocese of Namur (Namurcensis), constituted by the Bull of 12 May, 1559, from territory ...

Nancy

DIOCESE OF NANCY (NANCEIENISIS ET TULLENSIS). Comprises the Departments of Meurthe and Moselle, ...

Nantes

Diocese of Nantes (Nanceiensis). This diocese, which comprises the entire department of Loire ...

Nanteuil, Robert

French engraver and crayonist, b. Reims, 1623 (1626, or 1630) d. at Paris, 1678. Little is ...

Naples

The capital of a province in Campania, southern Italy, and formerly capital of the Kingdom of the ...

Napoleon I (Bonaparte)

Emperor of the French, second son of Charles Marie Bonaparte and Maria Lætitia Ramolino, b. ...

Napoleon III

(Charles-Louis-Napoléon). Originally known as Louis-Napoléon-Bonaparte, Emperor ...

Napper, Venerable George

(Or Napier). English martyr, born at Holywell manor, Oxford, 1550; executed at Oxford 9 ...

Nardò

(NERITONENSIS) Diocese in southern Italy. Nardò was already an episcopal see, when, ...

Nardi, Jacopo

Italian historian; born at Florence, 1476; died at Venice, 11 March, 1563. His father, Salvestro ...

Narni and Terni

UNITED DIOCESES OF NARNI AND TERNI (NARNIENSIS ET INTERAMNENSIS) Located in Central Italy. ...

Narthex

In early Christian architecture a portion of the church at the west end, separated from the nave ...

Nashville

The Diocese of Nashville comprises the entire territory of the State of Tennessee. From its inland ...

Nasoræans

Sometimes called M ANDÆANS, S ABIANS, or C HRISTIANS OF S T. J OHN. ...

Natal

(Vicariate Apostolic of Natal) The history of the Catholic Church in South Africa goes back ...

Natal Day

Both the form natalis (sc. Dies ) and natalicium were used by the Romans to denote what we ...

Natalis, Alexander

(Or NOEL ALEXANDRE). A French historian and theologian, of the Order of St. Dominic, b. at ...

Natchez

DIOCESE OF NATCHEZ (NATCHESIENSIS) Established 28 July, 1837; comprises the State of ...

Natchitoches

Diocese of Natchitoches Former title of the present Diocese of Alexandria (Alexandrinensis), ...

Nathan

Nathan (God-given), the name of several Israelites mentioned in the Old Testament. (1) Nathan, ...

Nathanael

One of the first disciples of Jesus, to Whom he was brought by his friend Philip ( John ...

Nathinites

Or N ATHINEANS ( hnthynym , the given ones; Septuagint generally o‘i dedoménoi ...

National Union, Catholic Young Men's

This association was organized on 22 February, 1875, at a meeting held in Newark, New Jersey, at ...

Nativity of the Blessed Virgin Mary, Feast of the

The earliest document commemorating this feast comes from the sixth century. St.Romanus, the ...

Natural Law

I. ITS ESSENCE In English this term is frequently employed as equivalent to the laws of nature, ...

Naturalism

Naturalism is not so much a special system as a point of view or tendency common to a number of ...

Nature

Etymologically (Latin natura from nasci , to be born, like the corresponding Greek physis ...

Naturism

Naturism is the term proposed by Réville to designate the worship of nature. It differs ...

Nausea, Frederic

(Latinized from the German Grau .) Bishop of Vienna, born c. 1480 at Waischenfeld ( ...

Navajo Indians

Navajo Indians, numbering about 20,000, constitute the largest group of Indians belonging to the ...

Navarre

The territory formerly known as Navarre now belongs to two nations, Spain and France, according ...

Navarrete, Domingo Fernández

Dominican missionary and archbishop, born c. 1610 at Peñafiel in Old Castile ; died ...

Navarrete, Juan Fernández

Spanish painter, b. at Logrono, 1526 and died at Segovia, 1579 (at Toledo, February, 1579 or 28 ...

Navarrete, Martín Fernández

Spanish navigator and writer, b. at Avalos (Logrono), 8 November, 1765; d. at Madrid, 8 October, ...

Nave

Architecturally the central, open space of a church, west of the choir or chancel, and separated ...

Nazarene

( Nazarenos, Nazarenus ). As a name applied to Christ, the word Nazarene occurs only ...

Nazareth

The town of Galilee where the Blessed Virgin dwelt when the Archangel announced to her the ...

Nazareth, Sisters of Charity of

Founded Dec., 1812, by the Rev. B.J.M. David (see D IOCESE OF L OUISVILLE ). Father David, ...

Nazarite

(Hebrew, " consecrated to God "). The name given by the Hebrews to a person set apart and ...

Nazarius and Celsus, Saints

The only historical information which we possess regarding these two martyrs is the discovery of ...

Nazarius and Companions, Saint

In the Roman Martyrology and that of Bede for 12 June mention is made of four Roman martyrs, ...

Nazarius, John Paul

Dominican theologian, b. in 1556 at Cremonia; d. in 1645 at Bologna. He entered the order at an ...

Nazarius, Saint

Fourteenth abbot of the monastery of Lérins, probably sometime during the reign of the ...

Nazianzus

A titular metropolitan see of Cappadocia Tertia. Nazianzus was a small town the history which is ...

× Close

Ne 66

Neale, Leonard

Second Archbishop of Baltimore, b. near Port Tobacco, Charles County, Maryland, 15 Oct., 1746; ...

Nebo

( Septuagint, Nabau ). A town mentioned in several passages of the Old Testament, v.g., ...

Nebo, Mount

( Septuagint : Nabau ). A mountain of the Abarim range east of Jordan and the Dead Sea, ...

Nebraska

Nebraska, meaning in English, "shallow water", occupies geographically a central location among ...

Necessity

Necessity, in a general way, denotes a strict connection between different beings, or the ...

Neckam, Alexander of

( Or Necham.) English scholar, born in Hertfordshire, 1157; died at Kempsey, Worcestershire, ...

Necrologies

Necrologies, or, as they are more frequently called in France, obituaires , are the registers ...

Necromancy

( nekros , "dead", and manteia , "divination") Necromancy is a special mode of divination ...

Nectarius

( Nechtarios ), Patriarch of Constantinople, (381-397), died 27 Sept, 397, eleventh bishop of ...

Negligence

( Latin nec , not, and legere , to pick out). The condition of not heeding. More ...

Nehemiah, Book of

Also called the second Book of Esdras (Ezra), is reckoned both in the Talmud and in the early ...

Neher, Stephan Jakob

Church historian ; b. at Ebnat, 24 July, 1829; d. at Nordhausen, 7 Oct., 1902. His family were ...

Nemore, Jordanus (Jordanis) de

The name given in manuscripts of the thirteenth and fourteenth centuries to a mathematician who ...

Nemrod

Also N IMROD ( nmrd of uncertain signification, Septuagint Nebród ). The name of ...

Neo-Platonism

General survey A system of idealistic, spiritualistic philosophy, tending towards mysticism, ...

Neo-Pythagorean Philosophy

The ethico-religious society founded by Pythagoras, which flourished especially in Magna ...

Neo-Scholasticism

Neo-Scholasticism is the development of the Scholasticism of the Middle Ages during the latter ...

Neocæsarea

A titular see, suffragan of Hierapolis in the Patriarchate of Antioch sometimes called ...

Neocæsarea

A titular see of Pontus Polemoniacus, at first called Cabira, one of the favourite residences ...

Neophyte

Neophyte ( neophytoi , the newly planted, i.e. incorporated with the mystic Body of Christ), a ...

Nephtali

(A.V., N APHTALI ) Sixth son of Jacob and Bala ( Genesis 30:8 ). The name is explained ...

Nepi and Sutri

Nepi and Sutri (Nepsin et Sutrin), united sees of the province of Rome, central Italy, in the ...

Nepveu, Francis

Writer on ascetical subjects, b. at St. Malo, 29 April, 1639; entered the novitiate of the ...

Nereus and Achilleus, Domitilla and Pancratius, Saints

The commemoration of these four Roman saints is made by the Church on 12 May, in common, and ...

Neri, Antonio

Florentine chemist, born in Florence ln the sixteenth century; died 1614, place unknown. We have ...

Neri, Saint Philip Romolo

THE APOSTLE OF ROME. Born at Florence, Italy, 22 July, 1515; died 27 May, 1595. Philip's ...

Nerinckx, Charles

Missionary priest in Kentucky, founder of the Sisters of Loretto at the Foot of the Cross, born ...

Nero

Nero, the last Roman emperor (reigned 54-68) of the Julian-Claudian line, was the son of Domitius ...

Nerses I-IV

Armenian patriarchs. Nerses I Surnamed "the Great". Died 373. Born of the royal stock, he ...

Nerses of Lambron

Born 1153 at Lambron, Cilicia; died 1198; son of Oschin II, prince of Lambron and nephew of the ...

Nestorius and Nestorianism

I. THE HERESIARCH Nestorius, who gave his name to the Nestorian heresy, was born at Germanicia, ...

Netherlands, The

( German Niederlande ; French Pays Bas ). The Netherlands, or Low Countries, as organized by ...

Netter, Thomas

Theologian and controversialist, b. at Saffron Waldon, Essex, England, about 1375; d. at Rouen, ...

Neugart, Trudpert

Benedictine historian, born at Villingen, Baden, 23 February, 1742; died at St Paul's ...

Neum

(Latin, neuma, pneuma, or neupma, from Greek pneûma, a nod). A term in medieval ...

Neumann, Johann Balthasar

Born 1687 at Eger; died 1753 at Würzburg, master of the rococo style and one of the ...

Neumayr, Franz

Preacher, writer on theological, controversial and ascetical subjects, and author of many ...

Neusohl

Diocese of Neusohl (Hung. Beszterczebànya; Lat. Neosoliensis), founded in 1776 by Maria ...

Neutra

(Nitria; Nyitha) -- Diocese of Neutra (Nitriensis). Diocese in Western Hungary, a suffragan of ...

Nevada

A Western state of the United States , bounded on the North by Oregon and Idaho, on the East ...

Neve

Titular see of Arabia, suffragan of Bostra. Two of its bishops are known: Petronius, who ...

Nevers

(Nivernum) Diocese ; includes the Department of Nièvre, in France. Suppressed by the ...

Neville

(1) Edmund Neville ( alias Sales), a Jesuit, born at Hopcut, Lancashire, 1605; died in ...

New Abbey

The Abbey of Sweetheart, named New Abbey Pow, or New Abbey, in order to distinguish it, from ...

New Caledonia

VICARIATE APOSTOLIC New Caledonia, one of the largest islands of Oceania, lies about 900 miles ...

New Guinea

The second largest island and one of the least known countries of the world, lies immediately ...

New Hampshire

The most northerly of the thirteen original states of the United States, lying between 70°37' ...

New Jersey

One of the original thirteen states of the American Union. It ratified the Federal Constitution ...

New Mexico

A territory of the United States now (Jan., 1911) awaiting only the completion of its ...

New Norcia

A Benedictine abbey in Western Australia, founded on 1 March, 1846, by a Spanish Benedictine, ...

New Orleans

ARCHDIOCESE OF NEW ORLEANS (NOVÆ AURELIÆ). Erected 25 April, 1793, as the Diocese of ...

New Pomerania

New Pomerania, the largest island of the Bismarck Archipelago, is separated from New Guinea by ...

New Testament

I. Name ; II. Description ; III. Origin ; IV. Transmission of the Text ; V. Contents, History, ...

New Testament, Canon of the

The Catholic New Testament, as defined by the Council of Trent, does not differ, as regards the ...

New Year's Day

The word year is etymologically the same as hour (Skeat), and signifies a going, movement ...

New York (Archdiocese)

ARCHDIOCESE OF NEW YORK (NEO-EBORACENSIS). See erected 8 April, 1808; made archiepiscopal 19 ...

New York (State)

One of the thirteen colonies of Great Britain, which on 4 July, 1776, adopted the Declaration of ...

New Zealand

New Zealand—formerly described as a colony—has, since September, 1907, by royal ...

Newark

(NOVARCENSIS) Diocese created in 1853, suffragan of New York and comprising Hudson, Passaic, ...

Newbattle

( Neubotle , i.e. new dwelling). Newbattle, in the ancient Diocese of St. Andrews, about ...

Newdigate, Blessed Sebastian

Executed at Tyburn, 19 June, 1535. A younger son of John Newdigate of Harefield Place, Middlesex, ...

Newfoundland

A British colony of North America (area 42,734 square miles), bounded on the north by the Strait ...

Newhouse, Abbey of

The Abbey of Newhouse, near Brockelsby, Lincoln, the first Premonstratensian abbey in England, ...

Newman, John Henry

(1801-1890) Cardinal-Deacon of St. George in Velabro, divine, philosopher, man of letters, ...

Newport (England)

(NEOPORTENSIS) This diocese takes its name from Newport, a town of about 70,000 inhabitants, ...

Newton, John

A soldier and engineer, born at Norfolk, Virginia, 24 August, 1823; died in New York City, 1 May, ...

× Close

Ni 70

Niagara University

Niagara University, situated near Niagara Falls, New York, is conducted by the Vincentians. It ...

Nicéron, Jean-Pierre

A French lexicographer, born in Paris, 11 March, 1685, died there, 8 July, 1738. After his ...

Nicaea

Titular see of Bithynia Secunda, situated on Lake Ascanius, in a fertile plain, but very ...

Nicaea, First Council of

First Ecumenical Council of the Catholic Church, held in 325 on the occasion of the heresy of ...

Nicaea, Second Council of

Seventh Ecumenical Council of the Catholic Church, held in 787. (For an account of the ...

Nicaragua

(REPUBLIC AND DIOCESE OF NICARAGUA; DE NICARAGUA) The diocese, suffragan of Guatemala, is ...

Nicastro

(NEOCASTRENSIS). A city of the Province of Catanzaro, in Calabria, southern Italy, situated ...

Niccola Pisano

Architect and sculptor, b. at Pisa about 1205-07; d. there, 1278. He was the father of modern ...

Nice

(NICIENSIS) Nice comprises the Department of Alpes-Maritimes. It was re-established by the ...

Nicene Creed

As approved in amplified form at the Council of Constantinople (381), it is the profession of the ...

Nicephorus, Saint

Patriarch of Constantinople, 806-815, b. about 758; d. 2 June, 829. This champion of the orthodox ...

Nicetas

(NICETA) A Bishop of Remesiana (Romatiana) in what is now Servia, born about 335; died ...

Nicetius, Saint

A Bishop of Trier, born in the latter part of the fifth century, exact date unknown; died in ...

Niche

A recess for the reception of a statue, so designed as to give it emphasis, frame it effectively, ...

Nicholas Garlick, Venerable

Priest and martyr, born at Dinting, Derbyshire, c. 1555; died at Derby, 24 July, 1588. He ...

Nicholas I, Saint, Pope

Born at Rome, date unknown; died 13 November, 867. One of the great popes of the Middle ...

Nicholas II, Pope

(GERHARD OF BURGUNDY) Nicholas was born at Chevron, in what is now Savoy ; elected at Siena, ...

Nicholas III, Pope

(GIOVANNI GAETANI ORSINI) Born at Rome, c. 1216; elected at Viterbo, 25 November, 1277; died ...

Nicholas IV, Pope

(GIROLAMO MASCI) Born at Ascoli in the Rome, 4 April, 1292. He was of humble extraction, ...

Nicholas Justiniani

Date of birth unknown, became monk in the Benedictine monastery of San Niccoló del Lido ...

Nicholas of Cusa

German cardinal, philosopher, and administrator, b. at Cues on the Moselle, in the Archdiocese ...

Nicholas of Flüe, Blessed

(D E R UPE ). Born 21 March, 1417, on the Flüeli, a fertile plateau near Sachseln, ...

Nicholas of Gorran

(Or GORRAIN) Medieval preacher, and scriptural commentator; b. in 1232 at Gorron, France ; ...

Nicholas of Lyra

( Doctor planus et utilis ) Exegete, b. at Lyra in Normandy, 1270; d. at Paris, 1340. The ...

Nicholas of Myra, Saint

( Also called NICHOLAS OF BARI). Bishop of Myra in Lycia; died 6 December, 345 or 352. ...

Nicholas of Osimo

(AUXIMANUS). A celebrated preacher and author, b. at Osimo, Italy, in the second half of the ...

Nicholas of Strasburg

Mystic ; flourished early in the fourteenth century. Educated at Paris, he was later on lector ...

Nicholas of Tolentino, Saint

Born at Sant' Angelo, near Fermo, in the Hermits of St. Augustine -- a star above him or on his ...

Nicholas Owen, Saint

A Jesuit lay-brother, martyred in 1606. There is no record of his parentage, birthplace, date ...

Nicholas Pieck, Saint

(Also spelled PICK). Friar Minor and martyr, b. at Gorkum, Holland, 29 August, 1534; d. at ...

Nicholas V, Pope

(TOMMASO PARENTUCELLI) A name never to be mentioned without reverence by every lover of ...

Nichols, Venerable George

(Or NICOLLS). English martyr, born at Oxford about 1550; executed at Oxford, 19 October, ...

Nicholson, Francis

A controversial writer; b. at Manchester, 1650 ( baptized 27 Oct.); d. at Lisbon, 13 Aug., 1731. ...

Nicodemus

A prominent Jew of the time of Christ, mentioned only in the Fourth Gospel . The name is of ...

Nicodemus, Gospel of

(Or the Gospel of Nicodemus.) This work does not assume to have written by Pilate, but to have ...

Nicolò de' Tudeschi

("abbas modernus" or "recentior", "abbas Panormitanus" or "Siculus") A Benedictine canonist, ...

Nicolaï, Jean

Celebrated Dominican theologian and controversialist, b. in 1594 at Mouzay in the Diocese of ...

Nicolaites

(Also called Nicolaitans), a sect mentioned in the Apocalypse (ii,6,15) as existing in ...

Nicolas, Armella

Popularly known as "La bonne Armelle", a saintly French serving-maid held in high veneration among ...

Nicolas, Auguste

French apologist, b. at Bordeaux, 6 Jan., 1807; d. at Versailles 18 Jan., 1888. He first studied ...

Nicolaus Germanus

(Often called "Donis" from a misapprehension of the title "Donnus" or "Donus" an abbreviated form ...

Nicole, Pierre

Theologian and controversialist, b. 19 October, 1625, at Chartres, d. 16 November, 1695, at ...

Nicolet

(NICOLETANA) Diocese in the Province of Quebec, Canada, suffragan of Quebec. It comprises the ...

Nicomedes, Saint

Martyr of unknown era, whose feast is observed 15 September. The Roman Martyrologium and the ...

Nicomedia

Titular see of Bithynia Prima, founded by King Zipoetes. About 264 B.C. his son Nicodemes I ...

Nicopolis

A titular see, suffragan of Sebasteia, in Armenia Prima. Founded by Pompey after his decisive ...

Nicopolis

(NICOPOLITANA) Diocese in Bulgaria. The city of Nicopolis (Thrace or Moesia), situated at the ...

Nicopolis

A titular see and metropolis in ancient Epirus. Augustus founded the city (B.C. 31) on a ...

Nicosia

A city of the Province of Catania, in Sicily situated at a height of about 2800 feet above the ...

Nicosia

Titular archdiocese in the Province of Cyprus. It is now agreed (Oberhummer' "Aus Cypern" in ...

Nicotera and Tropea

(NICOTERENSIS ET TROPEIENSIS) Suffragan diocese of Reggio di Calabria. Nicotera, the ancient ...

Nider, John

Theologian, b. 1380 in Swabia; d. 13 August, 1438, at Colmar. He entered the Order of Preachers ...

Nieremberg y Otin, Juan Eusebio

Noted theologian and polygraphist, b. of German parents at Madrid, 1595; d. there, 1658. ...

Niessenberger, Hans

An architect of the latter part of the Middle Ages, whose name is mentioned with comparative ...

Niger, Peter George

(NIGRI, German SCHWARTZ) Dominican theologian, preacher and controversialist, b. 1434 at ...

Nigeria

A colony of British East Africa extending from the Gulf of Guinea to Lake Chad (from 4° 30' ...

Nihilism

The term was first used by Turgeniev in his novel, "Fathers and Sons" (in "Russkij Vestnik", Feb., ...

Nihus, Barthold

Convert and controversialist, b. at Holtorf in Hanover, 7 February, 1590 (according to other ...

Nikolaus von Dinkelsbühl

Theologian, b. c. 1360, at Dinkelsbühl; d. 17 March, 1433, at Mariazell in Styria. He ...

Nikon

Patriarch of Moscow (1652-1658; d. 1681). He was of peasant origin, born in the district of ...

Nilles, Nikolaus

Born 21 June, 1828, of a wealthy peasant family of Rippweiler, Luxemburg ; died 31 January, ...

Nilopolis

A titular see and a suffragan of Oxyrynchos, in Egypt. According to Ptolemy (IV, v, 26) the ...

Nilus the Younger

Of Rossano, in Calabria; born in 910, died 27 December, 1005. For a time he was married (or ...

Nilus, Saint

( Neilos ) Nilus the elder, of Sinai (died c. 430), was one of the many disciples and ...

Nimbus

(Latin, related to Nebula, nephele , properly vapour, cloud), in art and archaeology signifies ...

Nimrod

Also N IMROD ( nmrd of uncertain signification, Septuagint Nebród ). The name of ...

Ninian, Saint

(NINIAS, NINUS, DINAN, RINGAN, RINGEN) Bishop and confessor ; date of birth unknown; died ...

Nirschl, Joseph

Theologian and writer, b. at Durchfurth, Lower Bavaria, 24 February, 1823; d. at ...

Nisibis

A titular Archdiocese of Mesopotamia, situated on the Mygdonius at the foot of Mt. Masius. It is ...

Nithard

Frankish historian, son of Angilbert and Bertha, daughter of Charlemagne ; died about 843 or ...

× Close

No 65

Noah

[Hebrew Nôah , "rest"; Greek Noah ; Latin Noah ]. The ninth patriarch of the ...

Noah's Ark

The Hebrew name to designate Noah's Ark, the one which occurs again in the history of Moses' ...

Noailles, Louis-Antoine de

Cardinal and bishop, b. at the Château of Teyssiére in Auvergne, France, 27 May, ...

Nobili, Robert de'

Born at Montepulciano, Tuscany, September, 1577; died at Mylapore, India, in 1656. He entered the ...

Noble, Daniel

Physician, b. 14 Jan., 1810; d. at Manchester, 12 Jan, 1885. He was the son of Mary Dewhurst and ...

Nocera

DIOCESE OF NOCERA (NUCERINENSIS) Diocese in Perugia, Umbria, Italy, near the sources of the ...

Nocera dei Pagani

(NUCERIN PAGANORUM; dei Pagani ="of the Pagans") Diocese in Salermo, Italy, at the foot of ...

Nocturns

( Nocturni or Nocturna ). A very old term applied to night Offices. Tertullian speaks of ...

Nogaret, Guillaume de

Born about the middle of the thirteenth century at St. Felix-en-Lauragais; died 1314; he was one ...

Nola

(NOLANA) Diocese ; suffragan of Naples. The city of Nola in the Italian Province of Caserta, ...

Nola, Giovanni Marliano da

Sculptor and architect, b., it is said, of a leather merchant named Giuseppe, at Nola, near ...

Nolasco, Saint Peter

Born at Mas-des-Saintes-Puelles, near Castelnaudary, France, in 1189 (or 1182); died at ...

Nollet, Jean-Antoine

Physicist, b. at Pimpré, Oise, France, 19 November, 1700; d. at Paris, 25 April, 1770. His ...

Nominalism, Realism, Conceptualism

These terms are used to designate the theories that have been proposed as solutions of one of the ...

Nomination

The various methods of designating persons for ecclesiastical benefices or offices have been ...

Nomocanon

(From the Greek nomos , law, and kanon , a rule) A collection of ecclesiastical law, the ...

Non Expedit

("It is not expedient"). Words with which the Holy See enjoined upon Italian Catholics the ...

Non-Jurors

The name given to the Anglican Churchmen who in 1689 refused to take the oath of allegiance to ...

Nonantola

A former Benedictine monastery and prelature nullius , six miles north-east of Modena ...

Nonconformists

A name which, in its most general acceptation, denotes those refusing to conform with the ...

None

This subject will be treated under the following heads: I. Origin of None; II. None from the ...

Nonnotte, Claude-Adrien

Controversialist; b. in Besançon, 29 July, 1711; d. there, 3 September, 1793. At nineteen ...

Nonnus

Nonnus, of Panopolis in Upper Egypt (c. 400), the reputed author of two poems in hexameters; ...

Norbert, Saint

Born at Kanten on the left bank of the Rhine, near Wesel, c. 1080; died at Magdeburg, 6 June, ...

Norbertines

(C ANONICI R EGULARES P RÆMONSTRATENSES ). Founded in 1120 by St. Norbert at ...

Norcia

(NORSIN). A diocese and city in Perugia, Italy, often mentioned in Roman history. In the ...

Norfolk, Catholic Dukes of

(Since the Reformation) Under this title are accounts only of the prominent Catholic Dukes of ...

Noris, Henry

Cardinal, b. at Verona, 29 August, 1631, of English ancestry; d. at Rome, 23 Feb., 1704. He ...

Normandy

An ancient French province, from which five "departments" were formed in 1790: ...

Norris, Sylvester

( Alias SMITH, NEWTON). Controversial writer and English missionary priest ; b. 1570 or ...

Norsemen

The Scandinavians who, in the ninth and tenth centuries, first ravaged the coasts of Western ...

North Carolina

One of the original thirteen States of the United States, is situated between 33° 53' and ...

North Dakota

One of the United States of America , originally included in the Louisiana Purchase. Little was ...

Northampton

(NORTANTONIENSIS) Diocese in England, comprises the Counties of Northampton, Bedford, ...

Northcote, James Spencer

Born at Feniton Court, Devonshire, 26 May, 1821; d. at Stoke-upon-Trent, Staffordshire, 3 March, ...

Northern Territory

(Prefecture Apostolic) The Northern Territory, formerly Alexander Land, is that part of ...

Northmen

The Scandinavians who, in the ninth and tenth centuries, first ravaged the coasts of Western ...

Norton, Christopher

Martyr ; executed at Tyburn, 27 May, 1570. His father was Richard Norton of Norton Conyers, ...

Norway

Norway, comprising the smaller division of the Scandinavian peninsula, is bounded on the east by ...

Norwich, Ancient Diocese of

(NORDOVICUM; NORVICUM). Though this see took its present name only in the eleventh century, ...

Notaries

( Latin notarius ). Persons appointed by competent authority to draw up official or authentic ...

Notburga

Jean-Baptiste Belgian statesman, b. 3 July, 1805, at Messancy, Luxemburg ; d. at Berlin, 16 ...

Notburga, Saint

Patroness of servants and peasants, b. c. 1265 at Rattenberg on the Inn; d. c. 16 September, 1313. ...

Nothomb, Jean-Baptiste

Jean-Baptiste Belgian statesman, b. 3 July, 1805, at Messancy, Luxemburg ; d. at Berlin, 16 ...

Notitia Dignitatum

(Register of Offices). The official handbook of the civil and military officials in the later ...

Notitia Provinciarum et Civitatum Africae

(List of the Provinces and Cities of Africa). A list of the bishops and their sees in the ...

Notitiae Episcopatuum

The name given to official documents that furnish for Eastern countries the list and hierarchical ...

Notker

Among the various monks of St. Gall who bore this name, the following are the most important: ...

Noto

(NETEN). Noto, the ancient Netum and after the Saracen conquest the capital of one of the ...

Notoriety, Notorious

( Latin Notorietas, notorium , from notus , known). Notoriety is the quality or the ...

Notre Dame de Montreal, Congregation of

Marguerite Bourgeoys, the foundress, was born at Troyes, France, 17 April, 1620. She was the ...

Notre Dame, School Sisters of

A religious community devoted to education. In the United Sates they have conducted parish ...

Notre Dame, Sisters of (of Cleveland, Ohio)

A branch of the congregation founded by Blessed Julie Billiart. In 1850, Father Elting of ...

Notre Dame, University of

(Full name is the University of Notre Dame du Lac ). Notre Dame is located in Northern ...

Notre-Dame de Namur, Institute of

Founded in 1803 at Amiens, France, by Bl. Julie Billiart (b. 1751 d. 1816) and ...

Notre-Dame de Sion, Congregation of

Religious institute of women, founded at Paris in May 1843, by Marie-Théodore and ...

Nottingham

(NOTTINGHAMIEN) One of the original twelve English dioceses created at the time of the ...

Nourrisson, Jean-Felix

Philosopher, b. at Thiers, Department of Puy-de-Dôme, 18 July, 1825; d. at Paris, 13 June, ...

Nova Scotia

I. GEOGRAPHY Nova Scotia is one of the maritime provinces of Canada. It forms part of what was ...

Novara

(NOVARIENSIS). A diocese and the capital of the province of Novara, Piedmont, Italy, noted ...

Novatianism

Novatian was a schismatic of the third century, and founder of the sect of the Novatians; he ...

Novatus, Saint

St. Novatus, who is mentioned on 20 June with his brother, the martyr Timotheus, was the son of ...

Novello, Blessed Agostino

(Matteo Di Termini), born in the first half of the thirteenth century, at Termini, a village of ...

Novena

(From novem , nine.) A nine days' private or public devotion in the Catholic Church to ...

Novice

I. DEFINITION AND REQUIREMENTS The word novice , which among the Romans meant a newly acquired ...

× Close

Nu 19

Nubia

Located in North-eastern Africa, extending from Sennar south to beyond Khartoum and including the ...

Nueva Cáceres

(NOVA CACERES) Diocese created in 1595 by Clement VIII ; it is one of the four suffragan ...

Nueva Pamplona

(NEO-PAMPILONENSIS). Diocese in Colombia, South America, founded in 1549 and a see erected by ...

Nueva Segovia

(NOVAE SEGOBIAE) Diocese in the Philippines, so called from Segovia, a town in Spain. The town ...

Nugent, Francis

Priest of the Franciscan Capuchin Order, founder of the Irish and the Rhenish Provinces of said ...

Nugent, James

Philanthropist, temperance advocate and social reformer b. 3 March, 1822 at Liverpool ; d. 27 ...

Numbers, Use of, in the Church

No attentive reader of the Old Testament can fail to notice that a certain sacredness seems to ...

Numismatics

(From the Greek nomisma , "legal currency") Numismatics is the science of coins and of ...

Nun of Kent

Born probably in 1506; executed at Tyburn, 20 April, 1534; called the "Nun of Kent." The career of ...

Nunc Dimittis

(The Canticle of Simeon). Found in St. Luke's Gospel (2:29-32) , is the last in historical ...

Nuncio

An ordinary and permanent representative of the pope, vested with both political and ...

Nunez, Pedro

(Pedro Nonius). Mathematician and astronomer, b. at Alcacer-do-Sol, 1492; d. at Coimbra, ...

Nuns

I. ORIGIN AND HISTORY The institution of nuns and sisters, who devote themselves in various ...

Nuptial Mass

"Missa pro sponso et sponsa", the last among the votive Masses in the Missal. It is composed of ...

Nuremberg

(NÜRNBERG) The second largest city in Bavaria, situated in a plain on both sides of the ...

Nusco

(N USCANA ) Diocese in the province of Avellino, Italy, suffragan of Salerno ; dates from ...

Nussbaum, Johannn Nepomuk von

German surgeon, b. at Munich 2 Sept., 1829; d. there 31 Oct., 1890. He made his studies in the ...

Nutter, Robert, Ven.

English martyr ; b. at Burnley, Lancashire, c. 1550; executed at Lancaster, 26 July, 1600. He ...

Nuyens, Wilhelmus

Historian, b. 18 August, 1823, at Avenhorn in Holland ; d. 10 December, 1894, at Westwoud near ...

× Close

Ny 4

Nyassa

Vicariate Apostolic in Central Africa, bounded north by the Anglo-German frontier, east by Lake ...

Nympha, Tryphon, and Respicius

Martyrs whose feast is observed in the Latin Church on 10 November. Tryphon is said to have ...

Nyssa

Vicariate Apostolic in Central Africa, bounded north by the Anglo-German frontier, east by Lake ...

Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2016 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2016 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.